/*     481785 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__481785__ a {
	display:block;margin:0;padding:5px 25px 5px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.1em;
}
.icon_button__481785__ a span {display:inline-block;position:relative}
.icon_button__481785__.style_line a {background:transparent;color:#05497e}

.icon_button__481785__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__481785__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__481785__ a {font-size:15px}
}

/*     481795 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__481795__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__481795__ a span {display:inline-block;position:relative}
.icon_button__481795__.style_line a {background:transparent;color:#05497e}

.icon_button__481795__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__481795__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__481795__ a {font-size:15px}
}

/*     481805 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__481805__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__481805__ a span {display:inline-block;position:relative}
.icon_button__481805__.style_line a {background:transparent;color:#05497e}

.icon_button__481805__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__481805__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__481805__ a {font-size:15px}
}

/*     481815 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__481815__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__481815__ a span {display:inline-block;position:relative}
.icon_button__481815__.style_line a {background:transparent;color:#05497e}

.icon_button__481815__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__481815__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__481815__ a {font-size:15px}
}

/*     481825 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__481825__ a {
	display:block;margin:0;padding:14px 25px 13px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__481825__ a span {display:inline-block;position:relative}
.icon_button__481825__.style_line a {background:transparent;color:#05497e}

.icon_button__481825__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__481825__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__481825__ a {font-size:15px}
}

/*     481835 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__481835__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__481835__ a span {display:inline-block;position:relative}
.icon_button__481835__.style_line a {background:transparent;color:#05497e}

.icon_button__481835__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__481835__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__481835__ a {font-size:15px}
}

/*     481845 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__481845__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__481845__ a span {display:inline-block;position:relative}
.icon_button__481845__.style_line a {background:transparent;color:#05497e}

.icon_button__481845__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__481845__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__481845__ a {font-size:15px}
}

/*     481855 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__481855__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__481855__ a span {display:inline-block;position:relative}
.icon_button__481855__.style_line a {background:transparent;color:#05497e}

.icon_button__481855__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__481855__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__481855__ a {font-size:15px}
}

/*     481865 : BLANK 컨텐츠      */
.blank__481865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__481865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__481865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__481865__ {height:50px}
}

/*     481875 : 이미지      */
.img__481875__ {max-width:100%}
.img__481875__ * {box-sizing:border-box}
.img__481875__ a {display:block;vertical-align:top}
.img__481875__ img {width:800px;vertical-align:top}

/*     482415 : HTML 편집기      */
.html__482415__ * {line-height:1.4em}

/*     481895 : 이미지      */
.img__481895__ {max-width:100%}
.img__481895__ * {box-sizing:border-box}
.img__481895__ a {display:block;vertical-align:top}
.img__481895__ img {width:544px;vertical-align:top}

/*     481905 : BLANK 컨텐츠      */
.blank__481905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__481905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__481905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__481905__ {height:30px}
}

/*     481915 : 이미지      */
.img__481915__ {max-width:100%}
.img__481915__ * {box-sizing:border-box}
.img__481915__ a {display:block;vertical-align:top}
.img__481915__ img {width:800px;vertical-align:top}

/*     481925 : HTML 편집기      */
.html__481925__ * {line-height:1.4em}

/*     481935 : HTML 편집기      */
.html__481935__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     481945 : 실선      */
.solid_line__481945__ {display:block;position:relative;width:100%;height:30px}
.solid_line__481945__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__481945__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__481945__ {height:20px}
}

/*     481955 : HTML 편집기      */
.html__481955__ * {line-height:1.4em}

/*     481965 : HTML 편집기      */
.html__481965__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     481975 : 실선      */
.solid_line__481975__ {display:block;position:relative;width:100%;height:30px}
.solid_line__481975__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__481975__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__481975__ {height:20px}
}

/*     481985 : HTML 편집기      */
.html__481985__ * {line-height:1.4em}

/*     481995 : HTML 편집기      */
.html__481995__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     482005 : 실선      */
.solid_line__482005__ {display:block;position:relative;width:100%;height:30px}
.solid_line__482005__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__482005__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__482005__ {height:20px}
}

/*     482015 : HTML 편집기      */
.html__482015__ * {line-height:1.4em}

/*     482025 : HTML 편집기      */
.html__482025__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     482035 : 실선      */
.solid_line__482035__ {display:block;position:relative;width:100%;height:30px}
.solid_line__482035__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__482035__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__482035__ {height:20px}
}

/*     482045 : BLANK 컨텐츠      */
.blank__482045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__482045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__482045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__482045__ {height:50px}
}

/*     482055 : 이미지      */
.img__482055__ {max-width:100%}
.img__482055__ * {box-sizing:border-box}
.img__482055__ a {display:block;vertical-align:top}
.img__482055__ img {width:800px;vertical-align:top}

/*     482065 : 이미지      */
.img__482065__ {max-width:100%}
.img__482065__ * {box-sizing:border-box}
.img__482065__ a {display:block;vertical-align:top}
.img__482065__ img {width:582px;vertical-align:top}

/*     482075 : BLANK 컨텐츠      */
.blank__482075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__482075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__482075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__482075__ {height:50px}
}

/*     482085 : BLANK 컨텐츠      */
.blank__482085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__482085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__482085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__482085__ {height:50px}
}

/*     482095 : 이미지      */
.img__482095__ {max-width:100%}
.img__482095__ * {box-sizing:border-box}
.img__482095__ a {display:block;vertical-align:top}
.img__482095__ img {width:600px;vertical-align:top}

/*     482105 : 이미지      */
.img__482105__ {max-width:100%}
.img__482105__ * {box-sizing:border-box}
.img__482105__ a {display:block;vertical-align:top}
.img__482105__ img {width:526px;vertical-align:top}

/*     482115 : BLANK 컨텐츠      */
.blank__482115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__482115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__482115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__482115__ {height:50px}
}

/*     482125 : 이미지      */
.img__482125__ {max-width:100%}
.img__482125__ * {box-sizing:border-box}
.img__482125__ a {display:block;vertical-align:top}
.img__482125__ img {width:625px;vertical-align:top}

/*     482135 : BLANK 컨텐츠      */
.blank__482135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__482135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__482135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__482135__ {height:30px}
}

/*     482145 : 이미지      */
.img__482145__ {max-width:100%}
.img__482145__ * {box-sizing:border-box}
.img__482145__ a {display:block;vertical-align:top}
.img__482145__ img {width:625px;vertical-align:top}

/*     482155 : HTML 편집기      */
.html__482155__ * {line-height:1.2em}

/*     482165 : BLANK 컨텐츠      */
.blank__482165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__482165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__482165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__482165__ {height:30px}
}

/*     482175 : 이미지      */
.img__482175__ {max-width:100%}
.img__482175__ * {box-sizing:border-box}
.img__482175__ a {display:block;vertical-align:top}
.img__482175__ img {width:800px;vertical-align:top}

/*     482475 : 이미지      */
.img__482475__ {max-width:100%}
.img__482475__ * {box-sizing:border-box}
.img__482475__ a {display:block;vertical-align:top}
.img__482475__ img {width:800px;vertical-align:top}

/*     482185 : 이미지      */
.img__482185__ {max-width:100%}
.img__482185__ * {box-sizing:border-box}
.img__482185__ a {display:block;vertical-align:top}
.img__482185__ img {width:800px;vertical-align:top}

/*     482195 : BLANK 컨텐츠      */
.blank__482195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__482195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__482195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__482195__ {height:50px}
}

/*     482205 : BLANK 컨텐츠      */
.blank__482205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__482205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__482205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__482205__ {height:50px}
}

/*     482215 : 이미지      */
.img__482215__ {max-width:100%}
.img__482215__ * {box-sizing:border-box}
.img__482215__ a {display:block;vertical-align:top}
.img__482215__ img {width:800px;vertical-align:top}

/*     482225 : 이미지      */
.img__482225__ {max-width:100%}
.img__482225__ * {box-sizing:border-box}
.img__482225__ a {display:block;vertical-align:top}
.img__482225__ img {width:800px;vertical-align:top}

/*     482235 : 이미지      */
.img__482235__ {max-width:100%}
.img__482235__ * {box-sizing:border-box}
.img__482235__ a {display:block;vertical-align:top}
.img__482235__ img {width:800px;vertical-align:top}

/*     482245 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__482245__ .inline_block__482245__ {display:inline-block;vertical-align:top}
.text_wrap__482245__ .inline_block__482245__ .inner__482245__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__482245__ .inline_block__482245__ .inner__482245__ .icon__482245__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__482245__ .inline_block__482245__ .inner__482245__ .icon__482245__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__482245__ .inline_block__482245__ .inner__482245__ .text__482245__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__482245__.s_size_75 .inline_block__482245__ .inner__482245__ .icon__482245__ {padding-right:.5em;font-size:.75em}
.text_wrap__482245__.s_size_100 .inline_block__482245__ .inner__482245__ .icon__482245__ {padding-right:.5em;font-size:1em}
.text_wrap__482245__.s_size_150 .inline_block__482245__ .inner__482245__ .icon__482245__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__482245__.s_size_200 .inline_block__482245__ .inner__482245__ .icon__482245__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__482245__.s_size_250 .inline_block__482245__ .inner__482245__ .icon__482245__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__482245__ .inline_block__482245__ .inner__482245__ {font-size:15px}
}

/*     482255 : HTML 편집기      */
.html__482255__ * {line-height:1.2em}

/*     482265 : 이미지      */
.img__482265__ {max-width:100%}
.img__482265__ * {box-sizing:border-box}
.img__482265__ a {display:block;vertical-align:top}
.img__482265__ img {width:800px;vertical-align:top}

/*     482275 : 실선      */
.solid_line__482275__ {display:block;position:relative;width:100%;height:30px}
.solid_line__482275__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__482275__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__482275__ {height:20px}
}

/*     482485 : HTML 편집기      */
.html__482485__ * {line-height:1.2em}

/*     482325 : 이미지      */
.img__482325__ {max-width:100%}
.img__482325__ * {box-sizing:border-box}
.img__482325__ a {display:block;vertical-align:top}
.img__482325__ img {width:800px;vertical-align:top}

/*     482405 : BLANK 컨텐츠      */
.blank__482405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__482405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__482405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__482405__ {height:50px}
}

/*     482495 : BLANK 컨텐츠      */
.blank__482495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__482495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__482495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__482495__ {height:20px}
}

/*     482505 : HTML 편집기      */
.html__482505__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     482515 : BLANK 컨텐츠      */
.blank__482515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__482515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__482515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__482515__ {height:10px}
}

/*     482525 : 실선      */
.solid_line__482525__ {display:block;position:relative;width:100%;height:30px}
.solid_line__482525__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__482525__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__482525__ {height:20px}
}

